Subject: Re: Problems with Win 98 SE CYGWin Installation
From: "Anthony M. Saffer" <[email-masked]>
To: "Robert Pollard" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 25 Apr 2003 10:46:15 -0500

Hi Robert,

It seems that was the problem. I just let the setup program sit and cook for
a while and it finally responded. Thanks for the input and thanks to
everyone who offered help!

Anthony

----- Original Message -----
From: "Robert Pollard" <[email-masked]>
To: "Anthony M. Saffer" <[email-masked]>
Cc: <[email-masked]>
Sent: Friday, April 25, 2003 10:39 AM
Subject: Re: Problems with Win 98 SE CYGWin Installation

> I have had the same experience.  I later found out I wasn't being
> patient enough.  This process takes a while.  Once the packages are
> displayed and you try changing the install status it will also take a
> while to change the status sometimes.  Whatever language or process
> they're using to handle the packages is very slow.  I don't know how
> much time you give it but you may want to take a nap or get a drink
> while it tries to load packages.
> My machine is a 800 MHz Pentium III system and it takes several minutes
> for the packages to display.
>
> I hope this is all it is.
>
> HTH,
>
> Robert
>
> On Thursday, April 24, 2003, at 06:26 PM, Anthony M. Saffer wrote:
>
> > Hello Everyone,
> >
> > I've recently downloaded the setup.exe program from the website and
> > every
> > time I get to the package selection section of the program my machine
> > hangs.
> > I'm running Windows 98 Second Edition and it's patched as of the last
> > fix
> > Microsoft issued for Win 98 SE.  I've searched the archives and found
> > the
> > issues with AV software and I've followed the instructions and it still
> > hangs. I've even completely disabled both my firewall and my AV
> > program with
> > no luck. Can anyone tell me what might be the problem?
> >
> > Thanks!
> > Anthony Saffer
> >
> >
> >
> > --
> > Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> > Problem reports:       http://cygwin.com/problems.html
> > Documentation:         http://cygwin.com/docs.html
> > FAQ:                   http://cygwin.com/faq/
> >
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/